Jump to: navigation, search

8.5 Interoperability with Configuration Layer Environment

This page describes the interoperability for Genesys 8.5 products with Configuration Layer Environment.

Symbol/Term Definition
yes
Version of the product is compatible with specified version of Configuration Layer.
no
Version of the product is not compatible with specified version of Configuration Layer.
n/a
Not applicable. The product does not depend on Configuration Layer.

8.5 Interoperability with Configuration Layer Environment

8.5 Products Configuration Layer Environment Conditions/ Limitations

7.6 8.0 8.1 8.5
Desktops and Gplus Adapters
Genesys Softphone n/a n/a n/a n/a Genesys Softphone 8.5 was the first release of this product.
Workspace Desktop Edition no yes yes yes Interaction Workspace was renamed Workspace Desktop Edition starting with release 8.5.
Framework
Genesys Administrator Extension no yes yes yes
  • In order to perform monitoring of the Genesys environment using Genesys Administrator Extension, version 8.1 or later of Framework Management Layer is required (in addition to Configuration Layer 8.1). For availability of product-specific monitoring features inside Genesys Administrator Extension, and versions supported, please see the relevant product documentation.
  • For RBAC functionality of Genesys Administrator Extension and for Hierarchical multi-tenancy, Configuration Layer 8.1 or later is required.
  • GAX 8.5.260.xx and older GAX versions supports from Config Server 8.0.+
  • GAX 8.5.290+ supports from Config Server 8.1.100.11+
License Reporting Manager no no no yes
Multimedia Connector for Skype for Business no yes yes yes
Multi-Channel
Genesys Co-browse no no yes yes
intelligent Workload Distribution (iWD) no no yes but not recommended yes The Management Framework 8.5 Configuration Layer Environment is strongly recommended
eServices/Multimedia yes yes yes yes
Web RTC no yes yes yes
Reporting
Advisors Cisco Adapter no yes yes yes
Advisors Genesys Adapter no yes yes yes
Agent Advisor no yes yes yes
Contact Center Advisor/Workforce Advisor no yes yes yes
Contact Center Advisor - Mobile Edition no yes yes yes
Frontline Advisor no yes yes yes
Genesys Info Mart (GIM) yes yes yes yes
Genesys Pulse no no yes yes Genesys Pulse requires Genesys Administrator Extension, which requires Management Framework version 8.1.1 or higher.
Real-Time Metrics Engine (RTME) yes yes yes yes
SDKs
IVR SDK yes yes yes yes
Platform SDK yes yes yes yes
Voice Self Service
Genesys Voice Platform (GVP) no yes yes yes
Interactive Voice Response (IVR) Interface Option yes yes yes yes
Workforce Management
Genesys Interaction Recording no no yes yes Genesys Interaction Recording 8.5 was the first release of this product.
Genesys Workforce Management yes yes yes yes
Other Products
Genesys Mobile Services no no yes yes

Genesys Rules System yes
yes
yes
yes

Genesys Social Engagement no no yes yes

Genesys Speech and Text Analytics no no yes no

Web Services and Applications no no yes yes
In multi-tenant Configuration Server deployments, Web Services and Applications supports only one tenant that contains all configuration data.
This page was last modified on October 3, 2019, at 02:25.

Feedback

Comment on this article:

blog comments powered by Disqus